 # New Input File Format is as follows
# <ParameterName> = <ParameterValue> # Comment
#

##########################################################################################
# Parameters
##########################################################################################
MaxImageWidth      = 720       # Image width in Pels, must be multiple of 16
MaxImageHeight     = 480       # Image height in Pels, must be multiple of 16
IPImageWidth       = 720       # Image width in Pels, must be multiple of 16
IPImageHeight      = 480       # Image height in Pels, must be multiple of 16
Scan		       = 0         # No. of Scan 
ForceChromaFormat  = 1         # 0 =>default  1 => XDM_YUV_420P, 3 => XDM_YUV_422IBE, 4 => XDM_YUV_422ILE
inputChromaFormat  = 1         # 1 => XDM_YUV_420P, 3 => XDM_YUV_422IBE, 4 => XDM_YUV_422ILE
QP   		       = 80    	 # 0 => Min 100=> Max
numMCU	       = 0    	 # 0 => Min 100=> Max
captureWidth       = 0         # 0 => Min 100=> Max
captureHeight	=  0
DRI_Interval   = 20

